/*
 Theme Name:   Europress
 Theme URI:    #
 Description:  Enfold child theme
 Author:       Buoquet Creative
 Author URI:   http://buoquetcreative.com.au
 Template:     enfold
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*/

/* CSS Document */

@font-face {
    font-family: "Gotham Bold";
    src:url(fonts/gotham-black.ttf) format('truetype');
}

body {
	font-size: 12.09px;
	font-family: Verdana, Geneva, sans-serif;
}
.special-heading-border, .avia-menu-fx, .title_container, .small-preview, #menu-item-search { display: none !important; }
#wrap_all {	background-color: #19171c; }
h1, h2, h3, h4, h5, h6 { color: #ee3524 !important; margin-top: 10px !important; margin-bottom: 10px !important; text-transform: capitalize !important; border: none !important; font-weight: 300; font-family: "Gotham Bold" !important; margin-top: 20px !important;}
h1 { font-size: 33px; font-family: "Gotham Bold"; }
.av-special-heading-h1 { clear: both: !important; }
h2 { font-size: 24px; font-family: "Gotham Bold"; }
h3 { font-size: 18px; font-family: "Gotham Bold"; }
h4 { font-size: 15px; font-weight: normal !important; font-family: Verdana, Geneva, sans-serif !important; margin: 10px 0px 0px !important; }
h5, h5 .special_amp { font-size: 12.09px; line-height: 20px; font-weight: normal !important; color: #ee3524; font-family: Verdana, Geneva, sans-serif !important; margin: 10px 0px 0px !important;}
h6 { font-size: 12px; font-weight: normal !important; font-family: Verdana, Geneva, sans-serif !important; margin: 10px 0px 0px !important;}
hr, .hr-inner { border: none !important; border-top-width: 0px !important; }
.hr { margin: 0px !important; height: 1px !important; }

.av-special-heading { margin-top: 0px !important; }
.hidden { display: none !important; }
.visible { display: block !important; }
.clearfix {
	height: 1px;
	width: 100%;
	clear: both;
}
#socket { display: none !important; }
.content, .sidebar { padding-top: 0px !important; }
.padded { padding: 20px; }
.blacktext { color: #111111; background-color: #fff;  padding-bottom: 40px !important; min-height: 800px !important;}
.whitetext, .whitetext h1, .whitetext h2, .whitetext h3, .whitetext h4, .whitetext h5, .whitetext h6 { color: #fff !important; }
.bluetext { color: #00aeef; font-size: 14px; }
.red { color: #ee3524 !important; }
body .column-top-margin { margin-top: 10px !important; }
.main_menu {
	width: 100% !important;
	height: auto !important;
	clear: both;
	background: url(images/menubar.png) no-repeat;
	bottom: -54px;
}

.main_menu .menu li a {
	height: auto !important;
	line-height: 22px !important;
	padding: 10px !important;
	color: #ee3524 !important;
}
	
#header-calltoaction {
	float: right;
	width: 60%;
	color: #fff !important;
}
#menu-products-submenu {
	list-style: none !important;
	height: auto !important;
	margin-top: -20px !important;
	width: 105% !important;
	position: relative !important;
	background-color: #000;
	left: -20px !important;
	padding-top: 5px !important;
}
#menu-products-submenu li {
	float: left !important;
	display: inline-block !important;
	width: auto !important;
	margin-right: 10px !important;
	margin-left: 10px !important;
	z-index: 20;
	top: 0px !important;
	clear: none !important;
}
#menu-products-submenu li a { color: #fff; font-size: 11px !important; font-weight: bold !important; }
#menu-products-submenu li a:hover { color: #e31c18; }
#menu-products-submenu .main_color .widget_nav_menu ul:first-child > .current-menu-item, .main_color .widget_nav_menu ul:first-child > .current_page_item {
	padding-left: 0px !important;
	background-color: #000 !important;
	box-shadow: none !important;
	left: 0px !important;	
}
.header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a {
	color: #e31c18 !important;
}
.header_color .main_menu ul:first-child > li.active-parent-item > a, .header_color .main_menu ul > li.current_page_item > a {
	color: #e31c18 !important;
}
.current-menu-item.current_page_item a {
	color: #e31c18 !important;
}
.current_page_item a:active .sub-menu a {
	color: #e31c18 !important;
}
.sub-menu .current_page_item > a {
	color: #e31c18 !important;
}
.current_page_ancestor a, .menu .current_page_ancestor a, .menu .current_page_ancestor a{
	color: #e31c18 !important;
}
.current-menu-item li a{ 
	color: #e31c18 !important;
}
.av-special-heading-h5 { padding-bottom: 0px !important; }
.search-result-counter { position: relative !important; float: left; margin: 20px 10px 10px 0px; }
.avia-testimonial { padding: 0px !important; border: none !important; }
.avia-testimonial-content { padding: 10px; background-color: #e3e4e5 !important; margin: 10px !important; }
.post_title { font-size: 16px; font-weight: bold; }
.post_separator { clear: both; border-bottom: solid thin #111111; width: 100%; margin-bottom: 40px; padding-top: 40px; }

.logo img { margin-left: 10px; }
#header .container, #footer .container { width: 960px; margin: 0px auto; padding: 0px; height: 90%;}
.main_color { background-color: transparent !important; }
.entry-content { line-height: 18px; }
#main { overflow: hidden; background-color: #e31c18;}
.inner-page-bg { background: url(images/inner-page-bg.jpg) center top no-repeat #e31c18 !important; background-size:contain; }
.container_wrap, #top .fullsize .template-blog .post_delimiter { border: none !important; }
#header_main { background: url(images/header-bg.jpg) top center no-repeat; background-size:cover; height: 125px;}
.blacktext .container { width: 960px; padding: 20px 20px 20px !important; margin: 0px auto;}
.blacktext .container .twelve.units,#home-middle-image .container .twelve.units { width: 100%; }
.blacktext .container .twelve.units { }
#home-middle-image .container {margin: 0px auto !important; }
#home-middle-image {
	width: 100%;
	min-height: 600px;
	height: auto;
	position: relative;
	background-color: #e31c18;
	/*background: url(images/bg.jpg) top center no-repeat; background-size: cover; */
}
.main_menu .menu li a, .main_menu .menu .sub-menu li a {
    height: auto !important;
    line-height: 22px !important;
    padding: 10px !important;
    color: #fff !important;
	transition: ease-out .2s;
}

#footer-imagebar {
	text-align: center;
	width: 100%;
	margin: 0px auto;
}
#footer .flex_column.av_one_fourth { margin-left: 20px; }
#footer .flex_column.av_one_fourth.first {
	width: 30%;
}
#footer .flex_column.av_one_fourth:nth-of-type(2), #footer .flex_column.av_one_fourth:nth-of-type(3) {
	width: 19%;
}

.imagebar {
	width: 300px;
	height: 86px;
	display: inline-block;
}
.imagebar:hover { cursor: pointer; }

#imagebar-news { background: url(images/news.png) no-repeat; }
#imagebar-installation { background: url(images/view-the-installation-process.png) no-repeat; }
#imagebar-catalogue { background: url(images/want-a-catalog.png) no-repeat; }

#imagebar-news:hover { background: url(images/news-hover.png) no-repeat; }
#imagebar-installation:hover { background: url(images/view-the-installation-process-hover.png) no-repeat; }
#imagebar-catalogue:hover { background: url(images/want-a-catalog-hover.png) no-repeat; }

.main_menu .menu li a:hover { transition: ease-in .2s; color: #e31c18 !important; }
.sub-menu { padding-top: 8px !important; margin-left: 10px !important; background: url(images/sub-menu-arrow-bg.png) top left no-repeat !important; border: none !important;}
.sub-menu li { background-color: #111111; border: none !important; }
.sub-menu li:hover { background-color: #222222 !important; } 
.sub-menu li a { border: none !important; color: #fff !important; }
.textwidget { color: #fff !important; }
#footer { background-color: #e31c18; border-top: 0px; margin-top: 0px; padding-bottom: 60px !important;}
.social-icon { width: 37px; height: 36px; float: left; margin: 0px 10px; }
.social-icon:hover { cursor: pointer; }
#fb-icon { background: url(images/social-icons/fb-icon.png) no-repeat; }
#twitter-icon { background: url(images/social-icons/twitter-icon.png) no-repeat; }
#linkedin-icon { background: url(images/social-icons/linkedin-icon.png) no-repeat; }

.wpcf7 {
	background-color: #ececed !important;
	padding: 15px !important;	
	color: #000000 !important;
	width: 100%;
	padding: 20px !important;
}
.wpcf7 h1 {
	color: #000000 !important;
	font-size: 14px;
	font-family: "Avenir Light";
}
.wpcf7 table, .wpcf7 td {
	padding: 0px !important;
}
.wpcf7 table tr td, .wpcf7 table tr td p { background-color: #ececed !important;color: #000000 !important; }
.wpcf7 table, .wpcf7 tr, .wpcf7 td {
	background: none !important;
	vertical-align: top;
	border: none !important;
}
.wpcf7 td { padding: 10px 0px; }
.wpcf7-text, .wpcf7-captchar {
	margin: 3px 0px !important;
	width: 170px !important;
	padding: 3px !important;	
}
.wpcf7-textarea {
	margin: 3px 0px !important;
	height: 70px !important;
	padding: 3px !important;
	width: 170px !important;	
}
.main_color table caption, .main_color tr:nth-child(2n), .main_color .pricing-table > li:nth-child(2n) {
	color: #75755e !important;
	padding-left: 10px;
}
.wpcf7-submit {
	background-color: #707173 !important;
	padding: 4px 8px !important;
}

.landing-fullwidth .form-wrap {
    margin-left: 73%;
}

@media only screen and (min-width: 1201px) and (max-width: 1341px){
	.landing-fullwidth .form-wrap {
		margin-left: 65%;
	}
}

@media only screen and (max-width: 767px){
	#header .container{
		width: 100% !important;
		padding: 0px 20px !important;
	}
	.responsive #header_main .container{
		background: #252525;
	}
	#header-calltoaction{
		float: none !important;
		width: 100% !important;
		padding: 20px !important;
	}
	#calltoaction1, #calltoaction2{
		float: none !important;
		width: 100% !important;
	}
	#home-middle-image .container{
		width: 100% !important;
	}
	.responsive #top #header{
		min-height: 300px;
		position: static;
		background: #252525;
	}
	#footer .container{
		width: 100% !important;
	}
	#footer .flex_column.av_one_fourth{
		width: 100% !important;
		text-align: center;
		margin-left: 0px !important;
	}
	.blacktext, .blacktext .container{
		width: 100% !important;
	}
	
	.container_wrap.main_color.fullsize{
		margin-top: -150px !important;
	}
}
